Subject: Re: [RFC PATCH v3 00/12] Device Memory TCP

From: David Ahern <[email-masked]>
Date: Tue, 7 Nov 2023 08:18:46 -0700

Is there a policy about cc'ing moderated lists on patch sets? I thought
there was, but not finding anything under Documentation/. Getting a
'needs moderator approval response' on every message is rather annoying.